@media screen and (min-width: 0px) and (max-width: 1023px) {
    .header-suffix-inner{ display: none; }
    .getFixed{ display: none; }
	.box1{width: 100%;}
	.box2{width: 100%;}
	.box7{width: 100%;}
	.box10{width: 100%;}
	 ul li.leaf, ul li{padding: 5px;}
	.site-bar-video-image{margin: -20px 0 0 -20px;}
	.site-bar-video-title{margin: -80px 0 -13px 100px !important;}
	.latest-publications{width: 100%;height: auto !important; }
	.latest-publications-image{width: 100%;}
	.latest-publications-title{width: 100%;}
	.latest-publications-date{width: 100%;    margin: 0px 0px 0px 10px;}
	.featured-content-wrap{height: auto !important; padding: 15px 15px 0px 5px;}
	#block-system-main-menu .menu .leaf, #block-system-main-menu .menu .expanded, #block-system-main-menu .menu .collapsed{
		background: #215968;
	}
	#block-system-main-menu .menu-button {
	border: none;
    color: white;
    text-indent: 15px;
    width: 100%;
    padding: 0;
    height: 50px;
    /* margin-bottom: 10px; */
    line-height: 50px;
    text-transform: uppercase;
    background: #215968;
	}
	.header{
		background: none;
		margin:0px !important
	}
	.header .header-inner .logo-floater{
		width: 100%;
		float: none;
	    margin-left: 0px;
        margin-right: 0px;
	}
	.logo-floater{
		width: 100%;
	}
	.logo-floater > a > img {width: 100% !important;}
	.header .header-inner .logo-floater img{width: 100% !important; max-width: none;margin-top: 0px !important;}
	.inner-wrapper{padding: 5px;}
	#block-system-main-menu .menu .expanded .menu.flexnav-show li a{
		background: #c53e22;
	}
	.group-blog-byline{margin: 0px !important;}
	.site-bar-title{margin: -100px 0 25px 105px !important;}
}